function isireturnmap( isis, lag2 )
% plot return maps for lag 1 and lag lag2

    clf;
    subplot( 1, 2, 1 );
    lag = 1;
    scatter( 1000.0*isis(1:end-lag)', 1000.0*isis(1+lag:end)', 'b', 'filled', 'MarkerEdgeColor', 'white' );
    xlabel( 'ISI T_i [ms]' );
    ylabel( 'ISI T_{i+1} [ms]' );
    maxisi = max( isis );
    maxy = ceil(maxisi/10)*10.0;
    xlim( [0 1.5*maxy ])
    ylim( [0 maxy ])

    subplot( 1, 2, 2 );
    lag = lag2;
    scatter( 1000.0*isis(1:end-lag)', 1000.0*isis(1+lag:end)', 'b', 'filled', 'MarkerEdgeColor', 'white' );
    xlabel( 'ISI T_i [ms]' );
    ylabel( 'ISI T_{i+2} [ms]' );
    xlim( [0 1.5*maxy ])
    ylim( [0 maxy ])

end

